dev_job_data:
  history:
  - build_id: 85
    uri: job/Ndev__cras_ros_utils__ubuntu_focal_amd64/85/
    stamp: 1705088236.598
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 690
  - build_id: 83
    uri: job/Ndev__cras_ros_utils__ubuntu_focal_amd64/83/
    stamp: 1705081032.507
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 690
  - build_id: 82
    uri: job/Ndev__cras_ros_utils__ubuntu_focal_amd64/82/
    stamp: 1704826884.158
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 690
  latest_build:
    skipped: 0
    failed: 0
    total: 690
  base_url: https://build.ros.org/
  total_builds: 85
  job_health: 60
  job_health_icon: icon-health-40to59
